/* Global */
@import url('https://fonts.googleapis.com/css?family=Nixie+One|Quicksand:500,700');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

body, html {
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}

body {
	background-color: white;	
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 90%;
	color: #444;
	margin: 0px auto;
	text-align: center;
	line-height: 1.4em;
}

h1 {
	color:#122c3d;
	font-family: 'Nixie One', serif;
	font-size: 48px;
	font-weight:normal;
	line-height: normal;
	letter-spacing:normal;
	text-align: center;
}

h2 {
	color:#122c3d;
	font-family: 'Nixie One', serif;
	font-size: 48px;
	font-weight: normal;
	line-height: normal;
	letter-spacing:normal;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
}

h3 {
	color:#122c3d;
	letter-spacing:normal;
	font-weight:normal;
}

h4 { 
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 17px;
	letter-spacing:normal;
	text-align: center;
	color: #98ca4d;
	margin: 30px 0 0 0;
}

p {
	line-height:24px;
	font-size:13px;
	letter-spacing:normal;
}

li {
	font-size: 13px;
	letter-spacing: normal;
	margin-bottom: 10px;
}

a:link, a:visited {
	color: #9ecc49;
	text-decoration: none;	
	border-bottom: 1px solid #fff;
}

a { -webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

a:hover {
	color: #9ecc49;
	border-bottom: 1px solid #9ecc49;
}

a img {
	border: none; 
}

header {
	padding: 0;
	margin: 0;
	background: #fff;
}

.wrap {
	width: 100%;
	float: left;
}

.wrap-inner {
	margin: 0 auto;
	width: 960px;
	padding: 0px 20px;
	overflow: visible;
	position: relative;
}

.subtitle {
	margin-bottom: 20px;
}

/* END GLOBAL */


/* NAVIGATION HEADER */
header {
	display: block;
	text-align: left;
	height: 110px;
	margin-bottom: 0;
	border-bottom: 1px solid #f2f2f2;
	width: 100%;
}

nav {
	float: right;
	display: block;
	margin-top: 0;
	width: auto;
}

nav ul {
	padding: 0;
	list-style-type: none;
	display: inline;
}

nav li {
	margin: 0;
	text-align: center;
	float: left;
	padding: 0;
	list-style-type: none;
	display: inline;
	background-color: none;
	height: 110px;
}


nav li a:hover {
	color: #006699;
	background: #f3f3f3;
}

nav li a.selected {
	color: #006699;
	background: #f3f3f3;
}

nav a:link, nav a:visited {
	font-size: 17px;
	border-bottom: none;
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 700;
	letter-spacing: 0;
	color: #177da9;
	float: left;
	width: 110px;
	height: 110px;
	line-height: 110px;
}

.logo {
	float: left;
	margin-top: 38px;
	height: 30px;
}

.sign {
    margin-left: 30px;
}

.sign a:link,
.sign a:visited {
  color: white;
  background: url(https://d1512cxhwqig2.cloudfront.net/images/signup-nav-bg.png) no-repeat center;
	background-position: 9px 33px;
}

.sign a:hover {
	background: url(https://d1512cxhwqig2.cloudfront.net/images/signup-nav-bg.png) no-repeat center;
	background-position: 9px 33px;
	opacity: 0.8;
}

#navi {
	background-color: #f9f9f9;
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	height :110px;
}

.mobile-menu {
    display: none;
    position: absolute;
}
/* END NAVIGATION HEADER */


/* BIG FOOTER */
.bigfoot-wrap {
	width: 100%;
	background: #f4f4f4;
	float: left;
	padding-bottom: 20px;
	border-top: 1px solid #d3d3d3;
}

.bigfoot-container {
  width: 960px;
  padding: 20px 20px 50px 20px;
  margin: 0 auto;
  
}

.biglist {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 220px;
  margin-right: 20px;
  float: left;
  font-family: 'Quicksand', Helvetica, Arial, sans-serif;
  text-align: left;
}

.biglist li {
  list-style-type: none;
  color: #777;
  font-size: 14px;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
}

li.biglist-section-title {
  font-size: 12px;
  color: #122c3d;
  line-height: normal;
  text-transform: uppercase;
  font-weight: bolder;
  margin-top: 15px;
}

.biglist ul {
  list-style-type: none;
  color: #777;
  font-size: 14px;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
}

.biglist li a {
  color: #777;
  text-decoration: none;
  border-bottom: 1px solid #f4f4f4;
}
/* END BIG FOOTER */


/* FOOTER */
footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 960px;
	background: none;
}

footer p {
	font-size: 10px;
	color: #666;
}

footer a:link {
	margin: 0px 10px  0px 0px;
	border-bottom: none;	
}

#foot {
	background-color: #e3e3e3;
	border-top: 1px solid #ccc;
	padding-bottom: 20px;
	padding-top: 20px;
}

#footer-right {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;

	text-align: right;
}

#footer-left a {
	color:#016594;
	font-size:13px;
	text-shadow:0px 1px 0px #FFF;
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 500;
}

/* FOOTER - Social Icons */
.fa:link {
	padding: 5px;
  font-size: 15px;
  width: 20px;
  text-align: center;
  text-decoration: none;
	color: #e3e3e3;
	margin: 5px 0;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
}

.fa-twitter {
  background: #55ACEE;
}

.fa-linkedin {
  background: #007bb5;
}

.fa-youtube {
  background: #bb0000;
}

.fa-pinterest {
  background: #cb2027;
}

.fa-rss {
  background: #ff6600;
}
/* END FOOTER - Social Icons */


/* SIMPLE CALLOUT */
.simple-callout {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items:center;
	margin: 10px auto;
	text-align: center;
}

.simple-callout h3 {
	font-size: 24px;
	color: white;
}

.simple-callout .cs-button:hover {
	color: #a5df4e;
	font-weight: 700;
	background-color: white;
}

.callout {
	background: #A5DF4E;
	margin-top: 20px;
}

.cs-button:hover {
	color: #a5df4e;
	font-weight: 700;
	background-color: white;
}

a.cs-button {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 12px 25px;
	background: rgba(0, 0, 0, 0.28);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-bottom: none;
}
/* END SIMPLE CALLOUT */

/* ================================================ INDIVIDUAL PAGES CSS ================================================ */

/* SPECIAL FADED BODY BACKGROUND */
.body-backg {
	background: url(https://d1512cxhwqig2.cloudfront.net/images/gears-bg.png) no-repeat;
	background-position: 0 100px;
}
/* END SPECIAL FADED BODY BACKGROUND */

/* QUICK TOUR*/
#player {
	width: 960px; 
	height: 540px;
}

/* PRICING */
#price-wrap{
	float:left;
	text-align:center;
	margin-top: 40px;
}

#price-wrap h2 {
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: white;
	font-weight:bold;
}

#price-wrap h3 {
	font-size:80px;	
	margin-top:60px;
	margin-bottom:40px;
	font-family: 'Nixie One', serif;
}

#price-wrap h4 {
	font-size:17px;
	margin: 40px 0 18px 0;
}

#price-wrap h5 {
	font-size: 17px;
	margin: 18px 0;
}

.plan-footnote {
	font-size: 9px; 
	padding: 40px; 
	padding-top: 10px; 
	margin-top: 0; 
	color: #666; 
	line-height: 12px;
}

.price-subtitle {
	font-size:11px;	
	color:#777;
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-top: -15px;
}

#pricing {
	list-style:none;
	text-indent:0px;
	margin:0px;
	padding:0px;
	margin-left:0px;
	font-size:14px;	
	margin-bottom:20px;
}

#pricing li {
	list-style:none;
	text-indent:0px;
	margin:0px;
	padding:6px 0px;
	margin-left:0px;
	font-size:13px;
	color:#333;
}

#odd {
	background:url(https://d1512cxhwqig2.cloudfront.net/images/trans-bg.png);
}

#gaia{
	float:left;
	padding-top:40px;
	width:290px;
	background:url(https://d1512cxhwqig2.cloudfront.net/images/gaia-sml-bg.png) no-repeat center;
	height:745px;
}

#apollo{
	float:left;
	margin-top:0px;
	width:290px;
	background:url(https://d1512cxhwqig2.cloudfront.net/images/apollo-sml-bg.png) no-repeat center;
	height:770px;
}

#athena{
	float:left;
	padding-top:40px;
	width:290px;
	background:url(https://d1512cxhwqig2.cloudfront.net/images/athena-sml-bg.png) no-repeat center;
	height:745px;
}

#athena-asterisk {
	color: #df0a81; 
	position: relative; 
	top: -25px; 
	margin-top: -50px; 
	font-size: 0.4em;
	font-weight: bold;
}

#green{
	color:#9ecc49;
}

#blue{
	color:#118cc1;
}

#pink{
	color:#df0a81;
}

.plan {
	padding-left:15px;
	padding-right:15px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	
}

.most-pop {
	margin-top:-25px; 
	margin-left:200px; 
	position:absolute;
}

@-moz-document url-prefix() {
    .most-pop {
			margin-top:-25px; 
			margin-left:180px; 
			position:absolute;
		}
}

.signup-lrg {
	text-align: center;
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 24px;
	background: url(https://d1512cxhwqig2.cloudfront.net/images/signup-bg.png) no-repeat center;
	height: 80px;
	width: 300px;
	line-height: 85px;
	color: #FFF;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

.signup-lrg span {
	padding-left: 10px;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

.signup-lrg:hover {
	opacity: 0.9;
}

.signup-lrg:hover span {
	padding-left: 20px;
}

.gaia-sml{
	background:url(https://d1512cxhwqig2.cloudfront.net/images/signup-sml-gaia.png) center no-repeat;
}

.apollo-sml{
	background:url(https://d1512cxhwqig2.cloudfront.net/images/signup-sml-apollo.png) center no-repeat;
}

.athena-sml{
	background:url(https://d1512cxhwqig2.cloudfront.net/images/signup-sml-athena.png) center no-repeat;
}

/* PRICING - Enterprise Plan */
.en-wrap {
	width: 100%;
	float: left;
	background: #333;
	position: relative;
	text-align: center;
	background: rgba(255, 131, 27, 0.21);
	margin-top: 30px;
	margin-bottom: 60px;
}

.en-wrap h3 {
	float: left;
	background: #ff831b;
	width: 100%;
	padding: 20px 0%;
	color: #fff;
	margin-top: 0px;
	font-size: 34px;
	font-family: 'Nixie One', serif;
}

.en-blo {
  width:30%;
  padding:1.5%;
  float:left;
  position:relative;
}

.en-icon {
	color: #ff831b;
	font-size: 40px;
}

.en-contact {
	width: 100%;
	float: left;
	background: rgba(255, 131, 27, 0.12);
	position: relative;
	padding: 30px 0%;
	font-size: 23px;
}

.en-btn {
	padding: 15px 25px;
	width: 100px;
	margin: 10px;
	background: #ff831b;
	color: #fff;
}

.en-contact a:link, .en-btn a:visited {
	border-bottom: none;
	color: #fff;
}

.en-num a:link {
	color: #ff831b;
	text-decoration: none;
	font-size: 20px;
	border: none;
}
/* END PRICING */


/* FEATURES */
.feature-container {
	width: 960px;
	margin: 0 auto;
}

.feature {
  height: 270px;
  width: 19%;
  float: left;
  margin: 3%;
  text-align: left;
  opacity: 1;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.feature:hover {
	opacity: 1;
	cursor: pointer;
}

.feature img {
	border-bottom:1px solid #ccc;
	width:100%;
	height:auto;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

.feature:hover img {
	margin-top: -3px;
}

.feature h4 {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #333;
}

.feature p {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #333;
}

.feature:hover h4 {
	color: #333;
	border-bottom: none;
}

.feature h3 {
	font-size: 1.1em;
	text-transform: uppercase;
	font-weight: bold;
	color: #333;
	text-align: center;
}

.feature h4 {
	text-align: left;
}

.feature p {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #9ecc49;
	border-bottom: 1px solid #9ecc49;
	float: left;
	margin-top: 0;
}
/* END FEATURE */


/* FREE TRIAL */
.signup-form {
	width: 830px;
	float: left;
	margin-left: 60px;
	text-align: center;
	margin-bottom: 30px;
}

.signup-form h1 {
	font-size: 36px;
	margin-top: 26px;
	color: white;
	font-family: 'NixieOneRegular', serif;
	font-weight: bold;
}

.input-details {
	color: #999;
	text-align: left;
	float: left;
}

#column-wrap {
	float: left;
	
}

#column{
	width: 300px; 
	margin-left: 80px; 
	float: left;
}

form {
	margin-top: 60px;
}

label {
	margin: 5px 0;
	text-align: left;
	font-size: 17px;
	font-weight: 700;
	list-style-type: none;
	color: #666;
	margin-bottom: 4px;
	display: block;
}

input {
	outline: none;
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	background: #fbfbfb;
	width: 280px;
	font-size: 14px;
	text-align: left;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

input:hover {
	background: #fff;
} 

input:focus {
	-webkit-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, .2);
	box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, .2);
	background: #fff;
}

.check{
	width: 10px;
}

input.check {
  border: none;
  background: none;
}

input.check:hover {
  border: none;
  background: none;
}

input.check:focus {
  border: none;
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}


input.submit {
	text-align: center;
	font-family: 'Quicksand', Helvetica, Arial, sans-serif;
	font-weight: 500;
	font-size: 23px;
	background: url(https://d1512cxhwqig2.cloudfront.net/images/signup-bg.png) no-repeat center;
	height: 80px;
	width: 300px;
	line-height: 80px;
	color: #FFF;
	border: none;
	text-align: center;
	padding-top: 0;
	margin: 0 auto;
	display: block;
	cursor: pointer;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

input.submit:hover {
	opacity: 0.9;
	line-height: 75px;
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

input.submit:focus {
	opacity: 0.9;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input#iAgree {
	margin: 0;
}

.url{
	width: 110px;
	display: inline-block;
}

label .form-asterisk {
	color: #FF6600;
	text-align: initial;
	float: none;
}
	
#schoolNameError,#contactPersonError,#emailAddressError,#emailAddressInvalid,#phoneNumberError,
#phoneNumberInvalid,#userPasswordError,#confirmPasswordError,#confirmPasswordMismatch,
#schoolCodeError,#schoolCodeInvalid,#couponCodeError,#iAgreeError,.error
{
	display:none;
	line-height:1.4em;
	font:bold .9em Helvetica,Arial,sans-serif;
	color:#333;
	margin:5px 0 10px 0;
	padding:5px;
	color:#f26722;
	background:#fff2ec;
	width:290px;
	border:1px solid #f26722;
}

.error-overview {
    margin: 0 auto;
}
/* END FREE TRIAL */


/* ------------------------------------------------------------- END LEGACY ------------------------------------------------------------- */

/* LEGACY CONTENT ADAPTER */
.container-adapter {
	display: flex;
}
/* END ADAPTOR */


/* FEATURE APPSTORE */
.container-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 50px 0 100px 0;
	align-items: center;
}

.row {
	max-width: 960px;
	margin: 0 auto;
}

.container-wrap.appstore {
	padding-bottom: 0;
}

.appstore h2,
.appstore .subtitle {
	padding: 20px;
} 

.subtitle {
	font-size: 20px;
	margin-bottom: 45px;
	text-align: center;
	padding: 0 50px;
}

.container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 5%;
}

.item {
	max-width: 160px;
	margin: 20px 10px;
	z-index: -1;
	text-align: center;
}

.item img {
	max-height: 50px;
}

.item h4 {
	font-size: 14px;
	margin-top: 5px;
}

.item p {
	font-size: 13px;
	margin-top: 10px;
	line-height: 18px;
	padding: 0 5px;
}
/* END FEATURE APPSTORE */







